@charset "UTF-8";



/*トップページ*/


#top_plink{
	padding:40px 0;
	}
#top_plink a img{
	width:580px;
	height:auto;
	padding:0;
	margin:0;
	box-shadow:#ccc 6px 6px 6px;
	}
#top_plink a:first-child{
	margin-right:36px;
	}



/*売却リンク*/
#top_baikyakulink{
	padding:40px 0;
	}
#top_baikyakulink a img{
	display:block;
	width:800px;
	height:auto;
	padding:0;
	margin:0 auto;
	box-shadow:#ccc 6px 6px 6px;
	}











.top_mov{
	width:100%;
	overflow:hidden;
	background:#dfe3eb;
	padding:30px 0 10px;
	}

.top_mov .youtube_col{
	float:left;
	width:48%;
	margin:0 1%;
	}


.mov_shoukai{
	background:#ebdfdf;
	}




/*3列*/
.top_mov_3c{
	width:100%;
	overflow:hidden;
	background:#ebdfdf;
	padding:30px 0 10px;
	}

.top_mov_3c .youtube_col{
	float:left;
	width:31%;
	margin:0 1%;
	}

.top_mov_3c strong{
	display:block;
	color:#b24a68;
	text-align:center;
	margin-bottom:20px;
	font-size:25px;
	}







	


.top_bnr{
	}
.top_bnr img{
	display:inline-block;
	margin-bottom:40px;
	}
.top_bnr img:hover{
  filter: brightness(120%);
  transition:all 0.2s ease 0s;
	}	
	
.top_bnr img.m-r{
	margin-right:40px;
	}	


	
	
	
		

.copytext{
	text-align:center;
	font-size:20px;
	color:#666;
	margin:60px 0;
	}




#top_map{
	width: 100%;
	padding: 30px 0;
	background-image: url(../images/map_back.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom:50px;
	}


.top_map_inner{
	width:800px;
	height:470px;
	margin:0 auto;
	overflow:hidden;
	}










/*ページタイトル*/

.pagetitle{
	width: 100%;
	margin-top:67px;
	background-position: center center;
	background-size: cover;
	text-align:center;
	  }

	/*背景グレーのタイトル*/
	.title_gray{
		background-color:#666;
		padding:50px 0;
		}

.pagetitle span{
	display:inline-block;
	padding:40px 10px;
	background-color: rgba(77,77,77,0.9);
	width: 25%;
	}


.title_laundry span{
	background-color: rgba(50,74,120,0.9);
	}


.title_fc span{
	background-color: rgba(33,82,47,0.9);
	}
	
	
.title_baikyaku span{
	background-color: rgba(215,154,43,0.9);
	width:auto;
	padding:40px 30px;
	}
	
	
.pagetitle h2{
	font-size: 38px;
	font-weight:bold;
	font-weight:600;
	color: #fff;
	text-align: center;
	line-height:130%;
	text-shadow:#000 0px 0px 5px;
	}

.title_laundry{
	padding:140px 0;
	background-image:url(../images/laundry_top.jpg);
	}

.title_fc{
	padding:140px 0;
	background-image:url(../images/fc_top.jpg);
	}

.title_baikyaku{
	padding:140px 0;
	background-image:url(../images/fc_top.jpg);
	}



/*ランドリー使用方法*/

.laundry{
	}

.laundry .laundry_lead{
	width:860px;
	margin:0 auto;
	padding-top:50px;
	}

.laundry .laundry_lead strong{
	font-size:30px;
	line-height:130%;
	margin-bottom:30px;
	color:#ab725e;
	display:block;
	text-align:center;
	}
	
.laundry .laundry_lead span{
	float:left;
	width:27%;
	margin:0 3%;
	display:block;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	color:#666;
	line-height:120%;
		}
	
.laundry .laundry_lead span img{
	width:100%;
	height:auto;
	display:block;
	}
	
.laundry .laundry_lead p{
	color:#5c6e91;
	font-size:22px;
	font-weight:bold;
	font-weight:700;
	margin:5px 0 10px 190px;
	}	
	
	

	
.laundry .laundry_mov{
	width:100%;
	overflow:hidden;
	padding:30px 0 10px;
	}

.laundry .laundry_mov .youtube_col{
	float:left;
	background-color:#eee;
	box-sizing:border-box;
	padding:5px 10px 0;
	width:44%;
	margin:0 2% 40px;
	}




.laundry .cut_image{
	width:400px;
	height:auto;
	float:right;
	margin:0 0 2em 2em;
	}	



		
	
/*加盟店募集*/

.fc{
	padding-top:70px;}

.fc .lead{
	max-width:888px;
	margin:0 auto;
	}

.fc .tsuyomi{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	margin-top:50px;
	}
	
.fc .tsuyomi span{
	float:left;
	width:25%;
	display:block;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#333;
	line-height:120%;
	}
	
.fc .tsuyomi span img{
	width:100%;
	height:auto;
	display:block;
	}	
	
	
.fc .tenpomap{
	text-align:center;
	}
	
.fc .tenpomap img{
	width:100%;
	height:auto;
	display:block;
	}	
.fc .tenpomap a{
	width:30%;
	height:auto;
	display:inline-block;
	font-size:26px;
	font-weight:bold;
	padding:10px;
	background-color:#888;
	color:#fff;
	text-decoration:none;
	margin-bottom:40px;
	}		
	
.fc .tenpomap a.oita{
	background-color:#314977;
	}	

.fc .tenpomap a.fuku{
	background-color:#317770;
	}	

.fc .tenpomap a:hover{
	filter: brightness(120%);
  transition:all 0.2s ease 0s;
	}		
	
.fc .tenpomap strong{
	text-align:center;
	display:block;
	width:360px;
	margin:30px auto;
	padding:6px 0;
	color:#b24a68;
	border-bottom:2px solid #b24a68;
	font-size:33px;
	font-weight:bold;
	}		
		
.fc .kaigyou{
	width:960px;
	margin:0 auto;
	}
	
.fc .kaigyou img{
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
	}	
	
.fc .kaigyou strong{
	text-align:center;
	display:block;
	width:960px;
	margin:30px auto;
	padding:6px 0;
	color:#b24a68;
	border-bottom:2px solid #b24a68;
	font-size:33px;
	font-weight:bold;
	}	
	
.fc .taisei{
	width:100%;
	overflow:hidden;
	background-color:#f2f2e7;
	box-sizing:border-box;
	margin-top:50px;
	padding:20px;
	}


.fc .taisei h4{
	text-align:center;
	font-size:24px;
	font-weight:bold;
	font-weight:900;
	margin-bottom:20px;
	}

.fc .taisei img{
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
	}

.fc .taisei h5{
	background-color:#e86131;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	margin-top:20px;
	margin-left:2em;
	padding:3px 8px;
	display:inline-block;
	}

.fc .taisei p{
	padding:0 2.5em;
	}	
	
	
.fc .shop_category{
	overflow:hidden;
	margin-bottom:120px;
	}
	
.fc .shop_category h4{
	clear:both;
	font-size:20px;
	font-weight:bold;
	margin-top:1.5em;
	padding:25px 0 0 25px;
	}	
	
.fc .shop_category img{
	width:29%;
	height:auto;
	display:block;
	float:left;
	margin:0 2%;
	}	
	
.fc .support{
	overflow:hidden;
	width:1120px;
	margin:0 auto;
	}		
	
.fc .support h4{
	clear:both;
	background-color:#314977;
	color:#fff;
	font-size:23px;
	font-weight:bold;
	text-align:center;
	margin-top:40px;
	margin-bottom:30px;
	padding:0.2em 0;
	border-radius:18px;
	}	
.fc .support h4 small{
	font-size:85%;
	}	
	
	
.fc .support h5{
	color:#314977;	
	font-size:22px;
	font-weight:bold;
	border-bottom:1px solid #314977;
	padding:0.2em 0;
	}	
		
.fc .support .sup-l{
	float:left;
	display:block;
	width:49%;
	}	

.fc .support .sup-l img{
	width:100%;
	height:auto;
	}	

.fc .support .sup-r{
	float:right;
	display:block;
	width:49%;
	}	

.fc .siryoseikyu{
	padding-top:50px;
	text-align:center;
	}		
		
	

/*売却ページ(fc共用)*/	

.fc .nayami{
	color:#f00;
	font-size:120%;
	text-align:center;
	}

.fc .nayami img{
	width:100%;
	max-width:800px;
	height:auto;
	display:block;
	margin:0 auto;
	}


.fc .baikyaku_flow_wrap{
	width:92%;
	margin:0 auto;
	max-width:1000px;
	padding-top:30px;
	}


.fc .baikyaku_flow{
	background-color:#E8EFF0;
	padding:30px 40px 10px;
	border-radius:10px;
	margin-bottom:20px;
	}

	
.fc .baikyaku_flow h5{
	text-align:center;
	color:#2F7D87;
	font-size:170%;
	font-weight:900;
	}


.fc .baikyaku_flow p{
	padding:20px 0;
	margin:0;
	font-size:110%;
	}

.fc .baikyaku_flow img{
	display:block;
	width:90%;
	max-width:300px;
	height:auto;
	margin:0 auto;
	padding-top:10px;
	
	}
		
.fc .yajirushi{
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:30px;
	}
	
.fc .yajirushi img{
	width:20%;
	max-width:70px;
	height:auto;
	}
	
	
	
	
	
	
	
			
/*店舗リスト*/


.shoplist{
	font-size:16px;
	line-height:150%;
	
	width:900px;
	margin:0 auto;
	}

.shoplist h4{
	color:#324a78;
	margin-bottom:1em;
	padding:0.2em 0.4em;
	font-size:22px;
	font-weight:bold;;
	border-bottom:2px solid #324a78;
	border-left:10px solid #324a78;
	}
	
.shoplist p{
	padding:0;
	}

.shoplist .top_return{
	text-align:right;
	margin:0 0 30px;	
	}

.shoplist table{
	border:none;
	}
	
.shoplist table tr td{
	background: #eee;
	vertical-align:middle;
	border:none;
	padding:14px 0;
	}

.shoplist table tr:nth-child(even) td {
	background: #fff;
	}

.shoplist table tr td:nth-child(1) {
	width:35%;
	font-weight:500;
	padding-left:1em;
	}

.shoplist table tr td:nth-child(1) .new {
	font-size:12px;
	background-color:#b24a68;
	padding:1px 6px;
	border-radius:10px;
	color:#fff;
	margin-right:5px;
	}
	
.shoplist table tr td:nth-child(2) {
	width:55%;
	text-indent:-100px;
	padding-left:100px;
	}

.shoplist table tr td:nth-child(3) {
	width:10%;
	text-align:right;
	padding-right:15px;
	}
.shoplist table tr td:nth-child(3) a {
	background-color:#4f7d5c;
	color:#fff;
	text-decoration:none;
	background-image:url(../images/mappin.png);
	background-repeat:no-repeat;
	background-position:4px center;
	padding:2px 8px 2px 22px;
	border-radius:3px;
	}
.shoplist table tr td:nth-child(3) a:hover {
	filter: brightness(120%);
	}


.shoplist .jumplist {
	margin:50px 0;
	}

.shoplist .jumplist a {
	background-color:#324a78;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	padding:0.5em 1em; 
	margin-right:13px;
	margin-bottom:10px;
	}


/*新着情報*/


.news{padding-top:40px;}


.news article{
	clear:both;
	padding:30px 0;
	}


.news article b{
	padding:0.2em 0.8em;
	background-color:#7e8fb0;
	color:#fff;
	font-size:15px;
	}

.news article h4{
	font-size:25px;
	font-weight:bold;
	border-bottom:2px solid #7e8fb0;
	margin:10px 0 20px;;
	}
	
.news article p{
	}
	
.news article p img{
	width:350px;
	height:auto;
	float:left;
	margin:0 2em 2em 0;
	}
		
	
/*採用情報*/

.recruit{}	
	

.recruit table{
	width:100%;
	max-width:800px;
	margin:40px auto 30px;
	font-size:15px;
	}	

.recruit table th{
	font-size:14px;
	}	
	
	
/*お問合せページ*/

.contact{
	text-align:center;
	padding:40px 0 200px;
	}

.contact .btn03 a{
	width:90%;
	max-width:400px;
	}

.contact .btn03_cyan a{
	width:90%;
	max-width:400px;
	}


.contact .contact_map_wrap{
	width:70%;
	max-width:400px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}






/*説明会チラシページ　info*/

.info{
	text-align:center;
	padding-top:30px;
	}

.info img{
	margin-top:20px;
	margin-bottom:30px;
	box-sizing:border-box;
	width:100%;
	height:auto;
	border:1px solid #aaa;
	
	}





/*個人情報保護*/
.privacy{
	}


/*アニメーション調整*/
.delay1{animation-delay:1s;}
.delay2{animation-delay:2s;}
.delay3{animation-delay:3s;}





/*================================================
 *  PCサイズ限定
 ================================================*/
@media only screen and (min-width: 768px) {
	


}



/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {



}

/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {



/*spトップページ*/





#top_plink{
	padding:20px 0;
	}
#top_plink a img{
	display:block;
	width:100%;
	height:auto;
	padding:0 0 22px;
	margin:0 auto;
	box-shadow:none;
	}
#top_plink a:first-child{
	margin:0 auto;
	}



#top_baikyakulink{
	padding:20px 0;
	}
#top_baikyakulink a img{
	display:block;
	width:100%;
	height:auto;
	padding:0 0 22px;
	margin:0 auto;
	box-shadow:none;
	}






.top_mov{
	width:100%;
	overflow:auto;
	background:#dfe3eb;
	padding:30px 0 10px;
	}

.top_mov .youtube_col{
	float:none;
	width:66%;
	margin:0 auto;
	}

	.top_mov_3c{
		width:100%;
		overflow:auto;
		padding:30px 0 10px;
		}
	
	.top_mov_3c .youtube_col{
		float:none;
		width:66%;
		margin:0 auto;
		}





.top_bnr{
	text-align:center;
	}
.top_bnr img{
	display:inline-block;
	width:100%;
	height:auto;
	margin:0 auto;
	padding-bottom:30px;
	}
.top_bnr img.m-r{
	margin:0 auto;
	}	
	
	
	



.copytext{
	font-size:15px;
	}








#top_map{
	width: 100%;
	padding: 20px 0;
	}


.top_map_inner{
	width:90%;
	height:300px;
	}






/*spページタイトル*/
  
.pagetitle{
	margin-top:67px;
	  }

	/*背景グレーのタイトル*/
	.title_gray{
		background-color:#666;
		padding:20px 0;
		}

.pagetitle span{
	display:block;
	padding:12px 0;
	width: 100%;
	}

.pagetitle h2{
	font-size: 28px;
	margin:0;
	padding:0;
	}

.title_laundry{
	padding:40px 0;
	background-image:url(../images/laundry_top.jpg);
	}

.title_fc{
	padding:40px 0;
	background-image:url(../images/fc_top.jpg);
	}
	
	


/*spランドリー使用方法*/

.laundry{
	}

.laundry .laundry_lead{
	width:90%;
	margin:0 auto;
	padding-top:30px;
	}

.laundry .laundry_lead strong{
	font-size:22px;
	margin-bottom:20px;
	}
	
.laundry .laundry_lead span{
	float:none;
	width:100%;
	margin:0 auto 15px;
	font-size:16px;
	}
	
.laundry .laundry_lead span img{
	width:50%;
	margin:0 auto;
	height:auto;
	display:block;
	}
	
.laundry .laundry_lead p{
	font-size:17px;
	margin:0;
	padding-left:1.3em;
	text-indent:-1.3em;
	}	
	
	
	
.laundry .laundry_mov{
	width:100%;
	overflow:auto;
	padding:30px 0 10px;
	}

.laundry .laundry_mov .youtube_col{
	float:none;
	width:90%;
	margin:0 auto 20px;
	
	background-color:#eee;
	box-sizing:border-box;
	padding:5px 10px 5px;
	}
	
.laundry .cut_image{
	display:block;
	width:80%;
	height:auto;
	float:none;
	margin:0 auto 0.5em;
	}	
	
	
		
	
	
/*sp加盟店募集*/

.fc{
	padding-top:40px;}

.fc .lead{
	width:84%;
	margin:0 auto;
	}

.fc .tsuyomi{
	width:100%;
	margin:0 auto;
	margin-top:20px;
	}
	
.fc .tsuyomi span{
	width:50%;
	font-size:16px;
	}
	
.fc .tsuyomi span img{
	}	
	
	
	
.fc .tenpomap{
	}
	
.fc .tenpomap img{
	}	
.fc .tenpomap a{
	width:70%;
	font-size:18px;
	padding:6px;
	margin-bottom:30px;
	}		
	
.fc .tenpomap a.oita{
	}	

.fc .tenpomap a.fuku{
	}	

.fc .tenpomap a:hover{
	}		
	
.fc .tenpomap strong{
	width:80%;
	margin:10px auto 20px;
	font-size:25px;
	}		
	
.fc .kaigyou{
	width:100%;
	margin:0 auto;
	}
	
	
.fc .kaigyou img{
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
	}	
	
	
.fc .kaigyou strong{
	width:100%;
	margin:10px auto 20px;
	font-size:25px;
	}	
		
	
.fc .taisei{
	width:100%;
	margin-top:30px;
	padding:20px;
	}


.fc .taisei h4{
	font-size:20px;
	}

.fc .taisei img{
	width:100%;
	height:auto;
	display:block;
	margin:0 auto;
	}

.fc .taisei h5{
	font-size:18px;
	margin-top:20px;
	margin-left:0;
	padding:3px 8px;
	}

.fc .taisei p{
	padding:0;
	}	
	
	
.fc .shop_category{
	overflow:hidden;
	margin-bottom:50px;
	}
	
.fc .shop_category h4{
	font-size:18px;
	margin-top:1em;
	padding:15px 0 0 5px;
	}	
	
.fc .shop_category img{
	/*width:29%;
	height:auto;
	display:block;
	float:left;
	margin:0 2%;*/
	}	
	
.fc .support{
	overflow:hidden;
	width:100%;
	margin:0 auto;
	}		
	
.fc .support h4{
	font-size:20px;
	margin-top:20px;
	margin-bottom:20px;
	}	

.fc .support h4 small{
	font-size:14px;
	}	
	
	
.fc .support h5{
	font-size:18px;
	}	
		
.fc .support .sup-l{
	float:none;
	display:block;
	width:75%;
	margin:0 auto;
	}	

.fc .support .sup-l img{
	}	

.fc .support .sup-r{
	float:none;
	display:block;
	width:100%;
	}	

.fc .siryoseikyu{
	padding-top:10px;
	text-align:center;
	}		
		
	
		


/*sp店舗リスト*/


.shoplist{
	width:90%;
	}

.shoplist h4{
	font-size:20px;
	}
	
.shoplist p{
	padding:0;
	}

.shoplist .top_return{
	margin:0 0 30px;	
	}

.shoplist table{
	border-right:2px solid #aaa;
	border-left:2px solid #aaa;
	border-bottom:2px solid #aaa;
	}
	
.shoplist table tr td{
	background: #fff;
	padding:14px 0;
	display:block;
	}

.shoplist table tr:nth-child(even) td {
	}


.shoplist table tr td:nth-child(1) {
	box-sizing:border-box;
	width:100%;
	padding-left:10px;
	background-color:#eee;
	border-top:2px solid #aaa;
	}

.shoplist table tr td:nth-child(1) .new {
	}
	
.shoplist table tr td:nth-child(2) {
	box-sizing:border-box;
	width:100%;
	text-indent:-100px;
	padding-left:110px;
	}

.shoplist table tr td:nth-child(3) {
	box-sizing:border-box;
	width:100%;
	padding-right:15px;
	padding-top:0;
	}
	

	
.shoplist table tr td:nth-child(3) a {
	}
.shoplist table tr td:nth-child(3) a:hover {
	}


.shoplist .jumplist {
	margin:30px 0;
	}

.shoplist .jumplist a {
	font-size:14px;
	box-sizing:border-box;
	width:30%;
	display:inline-block;
	padding:0.3em 0; 
	margin-right:2%;
	text-align:center;
	}




/**/





	
}










